body {
margin: 0 auto; padding: 0;
background:#006e81;
font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
font-size: 12px; line-height:14px; color:#006c80}

a{ font-size:13px; line-height:18px; text-decoration:none; font-weight:bold; color:#fe8315; cursor:pointer;}
a:hover{ text-decoration:underline; color:#fa3113;}

ul{ margin:0; padding:0; list-style:none; }
input,textarea,select{ font:100% Arial, Helvetica, sans-serif; vertical-align:middle;}
form,fieldset{ margin:0; padding:0; border-style:none;}
img{border:0;}
#preload  {height:0;width:0;overflow:hidden;position:absolute;}
#main{margin:0 auto;padding:0px;width:94%;
background: url(bgm.jpg) top left no-repeat;
background-color:#ebcab8;
max-width: 1256px;
width:expression(document.body.clientWidth > 1256? "1256px" : "auto");
}

#head {text-align: center; height:134px; margin-bottom:2px}
#head .logo{float:left;width:260px;height:100px; display:inline-block; overflow:hidden;}
#head .lgo3{margin-right:10px;margin-left:260px;position:relative;}
#head .abaut{ overflow:hidden; margin:12px 0 7px  0;width:100%;height:60px;float: left;}
#head p.descri { font-size:12px;line-height:12px; text-align: center;font-weight:bold;margin:0px;padding:0;}
#head p.descri span{font-weight:bold;}
.r {position:relative;width:100%;right:10px;top:-20px;}
.addthis{position:relative;white-space: nowrap;
z-index: 70;
display: inline-block;width:190px;height:34px;text-align:center;}
.adthis{position:relative;white-space: nowrap;
z-index: 70;
display: inline-block;width:510px;text-align:center;}

.nav{ position:relative; font:bold 12px/20px Arial, Helvetica, sans-serif; z-index:10;float:left;top:5px;left:14px;}
.nav:after{ content: " "; display:block; clear:both;}
.nav li{ float:left; padding-right:4px;}
.nav .link{ background:#05b2ea; float:left; color:#fff; position:relative; z-index:101;
-moz-border-radius: 18px;
-webkit-border-radius: 18px;
border-radius: 18px;padding:3px;
box-shadow: inset 0 2px 0 0 #14555b;
-moz-box-shadow: inset 0 2px 0 0 # 14555b;
-webkit-box-shadow: inset 0 2px 0 0 # 14555b;
background: -moz-linear-gradient(top, #227585 0%, #166979 50%, #0c5f6e 51%, #005363 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#227585), color-stop(50%,#166979), color-stop(51%,#0c5f6e), color-stop(100%,#005363));
background: -webkit-linear-gradient(top, #227585 0%,#166979 50%,#0c5f6e 51%,#005363 100%);
background: -o-linear-gradient(top, #227585 0%,#166979 50%,#0c5f6e 51%,#005363 100%);
background: -ms-linear-gradient(top, #227585 0%,#166979 50%,#0c5f6e 51%,#0094c4 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#227585', endColorstr='#005363',GradientType=0 );
background: linear-gradient(top, #22b6e6 0%,#166979 50%,#0c5f6e 51%,#005363 100%);
}
.nav .link span{ float:left; padding:1px 7px; height:20px; overflow:hidden; z-index:102; position:relative;}
.nav .link:hover{ text-decoration:none;color:#ffff76;
box-shadow: inset 0 2px 0 0 #14555b;
-moz-box-shadow: inset 0 2px 0 0 # 14555b;
-webkit-box-shadow: inset 0 2px 0 0 # 14555b;
background: -moz-linear-gradient(top, #227585 0%, #166979 50%, #0c5f6e 51%, #005363 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#227585), color-stop(50%,#166979), color-stop(51%,#0c5f6e), color-stop(100%,#005363));
background: -webkit-linear-gradient(top, #227585 0%,#166979 50%,#0c5f6e 51%,#005363 100%);
background: -o-linear-gradient(top, #227585 0%,#166979 50%,#0c5f6e 51%,#005363 100%);
background: -ms-linear-gradient(top, #227585 0%,#166979 50%,#0c5f6e 51%,#0094c4 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#227585', endColorstr='#005363',GradientType=0 );
background: linear-gradient(top, #22b6e6 0%,#166979 50%,#0c5f6e 51%,#005363 100%);}
.nav li:hover{ position:relative;}
.nav li span:before {content: url("dot.png") "" " ";}

.tags {display: inline-block;width:660px;text-align:left}
.d {display: inline; float:right;width:585px;}

.searchform {background: #fff;border: solid 1px #eee;white-space: nowrap;
margin-top:3px;float:right;
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline;
	padding: 1px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
border:solid 1px rgba(141, 141, 141, 0.6);
}
.searchform input {
	font: bold 12px Arial, Helvetica, sans-serif;
}
.searchform .searchfield {
	padding: 6px 6px 6px 8px;
	width: 100px;
	border: 0px;
	outline: none;
color:#8f9083;
}
.searchform .searchbutton  {
	background: #18abdc;
padding:6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
box-shadow: inset 0 1px 0 0 #62d8ff;
-moz-box-shadow: inset 0 1px 0 0 # 62d8ff;
-webkit-box-shadow: inset 0 1px 0 0 # 62d8ff;
background: -moz-linear-gradient(top, #227585 0%, #166979 50%, #0c5f6e 51%, #005363 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#227585), color-stop(50%,#166979), color-stop(51%,#0c5f6e), color-stop(100%,#005363));
background: -webkit-linear-gradient(top, #227585 0%,#166979 50%,#0c5f6e 51%,#005363 100%);
background: -o-linear-gradient(top, #227585 0%,#166979 50%,#0c5f6e 51%,#005363 100%);
background: -ms-linear-gradient(top, #227585 0%,#166979 50%,#0c5f6e 51%,#0094c4 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#227585', endColorstr='#005363',GradientType=0 );
background: linear-gradient(top, #22b6e6 0%,#166979 50%,#0c5f6e 51%,#005363 100%);
}

.titlebloc:before {content: url("bghl.png") "" " ";}

.titlebloc{ font-weight: bold;text-transform: uppercase;font-size: 18px;color:#fff;margin:2px 0px;padding:2px 0 2px 47;text-align:left;

box-shadow: inset 0 2px 0 0 #14555b;
-moz-box-shadow: inset 0 2px 0 0 # 14555b;
-webkit-box-shadow: inset 0 2px 0 0 # 14555b;

background: -moz-linear-gradient(top, #227585 0%, #166979 50%, #0c5f6e 51%, #005363 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#227585), color-stop(50%,#166979), color-stop(51%,#0c5f6e), color-stop(100%,#005363));
background: -webkit-linear-gradient(top, #227585 0%,#166979 50%,#0c5f6e 51%,#005363 100%);
background: -o-linear-gradient(top, #227585 0%,#166979 50%,#0c5f6e 51%,#005363 100%);
background: -ms-linear-gradient(top, #227585 0%,#166979 50%,#0c5f6e 51%,#0094c4 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#227585', endColorstr='#005363',GradientType=0 );
background: linear-gradient(top, #22b6e6 0%,#166979 50%,#0c5f6e 51%,#005363 100%);

line-height:26px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
padding-left:30px;
margin-left:auto;
margin-right:auto;
}
.titlebloc span{float:right;font-weight: normal; font-size: 12px;margin-right:20px;}
.titlebloc span a{color:#fff }

#right {width:100%; padding:0; margin:0 auto;overflow:hidden;text-align: center; }
#content{margin-top:10px; float: center;padding:2px;margin:auto;}

#thumb_new_oll {padding:0; overflow:hidden;margin:0px auto;}
#thumb_new_oll .thumb {width: 245px;background-color: #fecda0;border: 1px solid #fa3113;margin: 0px; 
display:inline-block;
*display:inline;oom:1;margin-bottom:3px;}
#thumb_new_oll .thumb:hover {box-shadow: 0 0 6px 0 #0dbaf2;border-top-color: #86c1d4;border-right-color: #86c1d4;border-bottom-color: #86c1d4;border-left-color: #86c1d4;border: 1px solid #132537;background-color: #d7faff;}
#thumb_new_oll .thumb:hover .desc {color: #CCC;}
#thumb_new_oll .thumb a img {margin: 2px;border: 1px solid #fa3113;}
#thumb_new_oll .thumb:hover a img {opacity: 0.9;border: 1px solid #132537;}
#thumb_new_oll .thumb .descr {font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #216590;line-height: 15px;display: block;height: 22px;overflow: hidden;margin-right: 4px;margin-left: 4px;margin-top: 1px;text-align:left;}
#thumb_new_oll .thumb .descr_ñ {font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #006c80;line-height: 15px;display: block;height: 22px;overflow: hidden;margin-right: 4px;margin-left: 4px;margin-top: 1px;text-align:center;}

#thumb_new_oll .cats {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #006c80;float: left;margin-bottom: 4px;margin-left: 4px;line-height: 14px;background: url(time.png) 0px 3px no-repeat;padding-left:10px;}
#thumb_new_oll .spon {float: right;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #006c80;margin-right: 4px;margin-left: 4px;line-height: 14px;margin-top:-4px}


div.pagination {margin: 18px 0;padding:16px;
        margin: 0 auto; position: relative;
text-align: center;}
div.pagination ul {margin: 0 auto;text-align: center;}
div.pagination ul li{
display: inline-block;
  padding: 0 14px;
margin-right:10px;
-webkit-border-radius: 18px;
-moz-border-radius: 18px;
border-radius: 18px; 
 color: #f9d6c3;
  border-top: 2px solid rgba(147, 21, 3, 0.15);
  background-color: #fe8315;
line-height: 34px;height: 34px;
  text-decoration: none;color:#ffefe6}
div.pagination ul li a{line-height: 34px;height: 34px;
  text-decoration: none;color:#ffefe6}
div.pagination ul li.active_page{line-height: 34px;height: 34px;}
div.pagination ul li.active_page, div.pagination ul li:hover, div.pagination ul li.active a {
  background-color: #fa3113;color:#ffff33;}
div.pagination a:hover {color:#ffff33;}
div.pagination ul li.disabled a, div.pagination ul li.disabled a:hover {  background-color: none;}
div.pagination ul li.next a, div.pagination ul li:last-child a {  border: 0;}


#top_thumb {padding:0; overflow:hidden;margin:0px auto;}
#top_thumb .thumb_cat_th {width:182px; background:#fecda0;  height:155px; margin:0px 1px 3px 1px;  padding:0px; display:inline-block;
*display:inline;
zoom:1; }
#top_thumb .thumb_cat_th:hover{background:#d7faff; }
#top_thumb a { display:block; width: 180px;height: 135px;background:#13191d; border: 1px solid #fa3113; }
#top_thumb a img {width: 180px;height:135px;border:0;}
#top_thumb a:hover{border:1px dashed #132537;}

.friens { margin: 0px 0 10px 0;	padding: 10px 0;width:99%; background:rgba(255, 255, 255, 0.4);
-moz-border-radius: 18px;
-webkit-border-radius: 18px;
border-radius: 18px;border:2px solid rgba(250, 49, 19, 0.4);margin-left:6px;
}

.toplist {font-weight: bold;font-size:13px; line-height:14px; color:#006c80;margin:0px;padding: 0px 0px 0px 20px;text-align:left;}
.toplist a {font-weight: bold; text-decoration:none;}
.toplist a:hover {text-decoration: underline;
 text-shadow: 1px 1px 2px #edfb8c;}
.toplist span {color:#132537; font-size: 18px; margin-left:14px;line-height:24px;text-shadow: 1px 1px 2px #edfb8c;}

#footer  {clear:both; width: 100%;height:104px;background:url(logo2.png) bottom right no-repeat}
#f_wap  {width: 70%; margin:0px auto;}
.f_disc{float:left; height:85px;padding: 5px ;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;}
.disc {font-size:11px;line-height:12px;text-align:center;font-weight:bold; margin:0px; padding: 5px 0 0 ;}
.friends{font-size:12px;line-height:14px;text-align:center;font-weight:bold; margin:0px;padding: 5px 0 0 ;}

#footer a{padding-left:0px;font-size:12px; text-decoration: underline; font-weight:bold;}
#footer a:hover {text-decoration: none;}

#video_page{min-width:874px; float: center; padding:0 0 0 0; margin:0px auto;overflow:hidden;text-align: center;}
#video_page .player{padding:2px;margin:0px 6px auto;overflow:hidden;
background:rgba(255, 255, 255, 0.4);
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;border:2px solid rgba(250, 49, 19, 0.4);
width:858px; text-align:center; float:left;padding-top:6px;}
#video_page .baners1{float:left; width:160px; padding:0px;margin:0px;}
#video_page .baners2{float:right; width:160px; padding:0px;margin:0px;}
#video_page a.visit{display:block; font-size:20px; padding:10px 0px; text-decoration: underline; font-weight:bold;}
#video_page a.visit:hover {text-decoration: none;}

#video_page span {color#2e83b9;font-weight:bold;}

.base {
 width: auto;  
 margin-left: auto;  
 margin-right: auto;  
 padding: 0px;  
display:table;}
.base-row {display: table-row;} 
.base li {display: table-cell;text-align:center;vertical-align: top}

#embet_th {width:100%; float: center; padding:0 0 0 0; margin:0px auto;overflow:hidden;text-align: center;}

#top20 {display: none;}

.banner-block{ width: 100%; overflow: hidden; text-align: center; position: relative; z-index: 1; margin: 22px auto;}	
.banner-block ins{ display: inline-block; padding: 2px; vertical-align: top; width: 300px; overflow: hidden; background: #f2f2f2; margin-bottom: 0; margin-right: 4px; margin-left: 4px;}
.banner-block img,
.banner-block object,
.banner-block iframe{
	display:block;
	vertical-align:top;
}
.rec { width: 100%; overflow: hidden; text-align: center; position: relative; z-index: 1; margin: 10px 0 auto;}
.rec ul { text-align: center; }
.rec li { display: inline-block; margin:4px; width: 24%; max-width: 300px;min-width: 250px;}
.brec { width: 100%; overflow: hidden; text-align: center; position: relative; z-index: 1; margin: 10px 0 auto;margin:10px}